@charset "utf-8";
/* CSS Document */
html {
  font-size: clamp(16px, 8vw, 32px);
}

body {
	background-image: url(https://wasao.com/top_gras/bkgnd.jpg);
	color: #F5F5F5;
}

h1 {
	font-weight: 700;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 1em;
}
h2 {
	font-size: 3rem;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	margin-top: 12px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin-bottom: 2px;
	padding-bottom: 0.1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0px;
}

h3 {
	font-style: normal;
	margin-bottom: 4px;
	margin-top: 6px;
}



hr {
	border-top-width: 6px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
}



.caption {
	font-size: 0.8em;
}

.btn01 a  {
	font-size: 1.5em;
	margin-left: auto;
	margin-right: auto;
	border-radius: 12px;
	margin-top: 0.5em;
	padding-right: 20px;
	padding-left: 20px;
	border: medium solid #f5f5f5;
	background-color: #AA0011;
	clear: both;
	color: #f5f5f5;
	background-repeat: no-repeat;
	text-decoration: none;
}


#go-btn {
	width: 50%;
	font-size: 1.5em;
	margin-left: auto;
	margin-right: auto;
	border-radius: 12px;
	margin-top: 0.5em;
	padding-right: 20px;
	padding-left: 20px;
	border: medium solid #f5f5f5;
	background-color: #AA0011;
	clear: both;
	color: #f5f5f5;
	background-repeat: no-repeat;
	text-decoration: none;
}


#page_light {
	max-width: 800px;
	background-color: #f5f5f5;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	background-color: rgba(235,235,235,0.50);
	/*
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
	color: #FFF;
	*/
	margin-top: 1em;
	border-radius: 20px;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	color: #AA0011;
	clear: both;
	text-align: center;
}



#page_light #omkjBox {
	margin-left: auto;
	margin-right: auto;
	border-radius: 18px;
	margin-top: 2em;
	border: medium solid #AA0011;
	width: 95%;
	background-color: #f5f5f5;
	clear: both;
	color: #AA0011;
	background-repeat: no-repeat;
	
}



#wrapper{
	display: none;
}



#page_light #omkjBox img {
	
	width: 80%;
	height: 80%;
	border-radius: 18px;
	/* border: medium solid #AA0011; */
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	display: block;
}

#msgBox {
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 1em;
}
.bothClear {
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#title {
	width: 100%;
	padding-top: 1em;
	padding-bottom: 1em;
	display: block;
	text-align: center;
	background-color: #AA0011;
	color: #f5f5f5;
}

/*
#title p{
	font-size: 1.3em;
}
*/


#page_light p {
	font-size:1.3em;
}



#page_light #omkjBox #title p {
	margin-top: 1px;
	margin-bottom: 1px;
	font-size: 1em;
}

#page_light #omkjBox #msgBox p {
	margin-top: 2px;
}

#download-btn {
	font-size: 1.5em;
	margin-left: auto;
	margin-right: auto;
	border-radius: 12px;
	margin-top: 0.5em;
	padding-right: 20px;
	padding-left: 20px;
	border: medium solid #f5f5f5;
	background-color: #AA0011;
	clear: both;
	color: #f5f5f5;
	background-repeat: no-repeat;
}

#copyright {
	font-size: 1em;
	font-style: normal;
	margin-bottom: 4px;
	margin-top: 6px;
}
